Bug 1285243 - JobExecutor: displayed Due On datetime is too long
JobExecutor: displayed Due On datetime is too long
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ER2
: 6.3.0
Assigned To: Neus Miras
Pavel Kralik
: UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 04:43 EST by Pavel Kralik
Modified: 2016-04-01 12:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BPMS 6.2.0.CR2 Sybase 15.7. datetime format (46.72 KB, image/png)
2015-12-04 06:32 EST, Pavel Kralik
no flags Details

  None (edit)
Description Pavel Kralik 2015-11-25 04:43:16 EST
Description of problem:
There is too detailed Due On datetime format on Jobs list. One can start the job with Due On eg. 25/11/2015 10:40, but listed is 2015-11-25 10:40:00.000000000

Version-Release number of selected component (if applicable):
BPMS 6.2.0.CR1

How reproducible:
Always

Steps to Reproduce:
1. Crate a new job
2. See job list

Actual results:
Too detailed date time

Expected results:
Time just HH:mm

Additional info:
Comment 2 Pavel Kralik 2015-12-04 06:30:59 EST
BPMS 6.2.0.CR2 with Sybase 15.7. the date time format differs from other DB's.

Expecting: <"Fri Dec 04 23:00:00 GMT-500 2015">
to contain: <"2015-12-04 23:00">
Comment 3 Pavel Kralik 2015-12-04 06:32 EST
Created attachment 1102232 [details]
BPMS 6.2.0.CR2 Sybase 15.7. datetime format
Comment 5 Pavel Kralik 2016-04-01 12:11:43 EDT
BPMS 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.